<?/*= $this->render('escorts/quick-search.phtml')*/ ?>

<? /*$this->headScript()->appendScript("window.addEvent('domready', function () {
	
	Cubix.Tip.Init($$('.availability img'));
});");*/ ?>
<?
//$this->headLink()->prependStylesheet($this->baseUrl() . _st('tip.css'));

$conf = Zend_Registry::get('images_config'); ?>
<? $defines = Zend_Registry::get('defines') ?>

<? /*$this->headScript()
	//->appendFile(_st('overlay.js'), 'text/javascript')
	//->appendFile(_st('photo-roller.js'), 'text/javascript')
	->appendScript('Cubix.PhotoRoller.prefix = "' . $conf['remote']['url'] . '/' . Cubix_Application::getById()->host . '/";')
	->appendScript('window.addEvent("domready", function () { Cubix.PhotoRoller.Init() })')
	//->appendFile(_st('escorts.js'), 'text/javascript')
	->appendScript('Cubix.Escorts.url = "' . $this->getLink('escorts') . '"')
	->appendScript('Cubix.EscortHover.Init()')
	->appendScript('Cubix.ListSwitcher.Init()')
	->appendScript('Cubix.Filter.url = "' . $this->getLink('get-filter') . '";')
	->appendScript('Cubix.Filter.params = ' . json_encode($this->params));*/
?> 

<? $this->headScript()->appendFile('/index/js-init-exact?view=list&lang=' . $this->lang() . '&is_upcomingtour=' . (int) $this->is_upcomingtour . '&is_tour=' . (int) $this->is_tour . '&escorts_url=' . $this->getLink('escorts') . '&filter_params=' . base64_encode(json_encode($this->filter_params))) ?>

<?/* if ( $this->is_main_page ): ?>
	<? if ( $this->lang() == 'en' ) : ?>
	<!-- <div class="en_new_domain_c"></div> -->
	<div class="fr_new_domain_c">
		<?= __('new_domain_text') ?>
	</div>
	<? else: ?>
	<div class="fr_new_domain_c">
		<?= __('new_domain_text') ?>
	</div>
	<? endif; ?>
<? endif; */?>

<div class="showname-search <?= ($this->is_main_page) ? "main-page" : "" ?>">
	<div class="srch-bar">
		<input type="text" class="def-text" value="<?= __('search_by_showname') ?>" name="name" id="search" />
	</div>
</div>

<div class="i">
<?= $this->render('escorts/' . ($this->is_main_page ? 'main-agency-split' : 'list') . '.phtml') ?>
</div>

<? if ( $this->no_paging ): ?>
<div class="big-red-btn-wrapper">
	<a href="<?= $this->getLink('escorts', array('regular'), true) ?>" class="<?= $this->lang() ?>-big-red-btn"></a>
</div>
<? endif; ?>

<?
	$seo = $this->seo('home-page-' . $this->static_page_key, null, array(), true);
	$this->footer_text = $seo->footer_text;
?>

